<div class="tarjeta-emprendimiento">
  <figure class="emprendimiento-img">
    <img [src]="emprendimiento.ImagenesEmpresa[0].ImgUrl">
  </figure>
  <span class="titulo">{{ emprendimiento.NombreEmpresa }}</span>
  <div class="detalle-emprendimiento">
    <div class="flex align-items-center flex-column gap-2 w-full">
      <p-tag [value]="emprendimiento.CategoriaEmpresa.Nombre"></p-tag>
      <p class="text-center descripcion-emprendimiento">{{ emprendimiento.Descripcion }}</p>
    </div>

    <div class="flex flex-column gap-2 w-full">
      <a class="link_style"
        href="https://www.google.com/maps/search/?api=1&query={{ emprendimiento.Latitud }},{{ emprendimiento.Longitud }}"
        target="_blank"><img src="../../../../../assets/image/marker.svg"> Ver en el mapa</a>
      <a class="link_style" href="https://wa.me/{{ emprendimiento.NumeroCelular}}" target="_blank"><i
          class="uil uil-whatsapp"></i> {{ emprendimiento.NumeroCelular }}</a>
      <p-rating [(ngModel)]="calificacion" [readonly]="true" [cancel]="false"></p-rating>
      <a class="link_style" (click)="verEmprendimiento(emprendimiento.IdEmpresa)">Ver emprendimiento</a>
    </div>
  </div>
</div>
